package com.rjconsultores.ventaboletos.enums;

public enum MimeType {
	
	PDF("application/pdf"),
	XLS("application/vnd.ms-excel"),
	DOC("application/msword"),
	TXT("text/plain"),
	ZIP("application/zip, application/x-compressed-zip");
	
	private String descricao;

	private MimeType(String descricao) {
		this.descricao = descricao;
	}

	@Override
	public String toString() {
		return this.descricao;
	}

}
